import { Sequelize, Op } from "sequelize";
import Contact from "../../models/Contact"; 

const ListContactsServiceCache = async (): Promise<any> => {

    const contacts = await Contact.findAll({ where: {}, raw:true, order: [["name", "ASC"]] });

    return contacts
};

export default ListContactsServiceCache;
